LIBS_DEFAULT_LIBRARY_NAME=[D] CCLib_Your Library
LIBS_RECOVERED_LIBRARY=[h] CCLib_{{name}} (Recovered)

LIBS_TOOLKIT_NAME_DEFAULT=[i] CCLib_Your Toolkit
LIBS_TOOLKIT_NAME_PHOTOSHOP=[j] CCLib_Your Photoshop Library
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=[p] CCLib_Your Photoshop Swatches
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=[k] CCLib_Your Photoshop Brushes
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=[l] CCLib_Your Photoshop Gradients
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=[m] CCLib_Your Photoshop Patterns
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=[o] CCLib_Your Photoshop Styles
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=[n] CCLib_Your Photoshop Shapes

LIBS_OPEN_IN_TITLE=[b] CCLib_Open in…
LIBS_OPEN_IN_START_DOWNLOAD=[Z] CCLib_Starting download from Adobe Stock. Please wait.
LIBS_OPEN_IN_SYNC_DISABLED=[a] CCLib_To open assets from Adobe Stock, please turn on file syncing.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=[c] CCLib_Download from Adobe Stock requires a newer version of Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=[B] CCLib_The selected cloud is different from Adobe Stock. Please switch to the same private cloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=[C] CCLib_Something went wrong downloading the asset from Adobe Stock. Please check your network connection.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=[Q] CCLib_A newer version of Photoshop is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=[P] CCLib_A newer version of Illustrator is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=[O] CCLib_A newer version of InDesign is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=[L] CCLib_A newer version of After Effects is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=[R] CCLib_A newer version of Premiere Pro is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=[M] CCLib_A newer version of Project Felix is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=[N] CCLib_A newer version of Animate is needed for directly opening Adobe Stock assets.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=[X] CCLib_Something went wrong opening the asset in Photoshop. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=[W] CCLib_Something went wrong opening the asset in Illustrator. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=[V] CCLib_Something went wrong opening the asset in InDesign. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=[S] CCLib_Something went wrong opening the asset in After Effects. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=[Y] CCLib_Something went wrong opening the asset in Premiere Pro. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=[T] CCLib_Something went wrong opening the asset in Project Felix. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=[U] CCLib_Something went wrong opening the asset in Animate. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=[J] CCLib_Unable to open the asset from Adobe Stock. Photoshop is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=[I] CCLib_Unable to open the asset from Adobe Stock. Illustrator is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=[H] CCLib_Unable to open the asset from Adobe Stock. InDesign is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=[E] CCLib_Unable to open the asset from Adobe Stock. After Effects is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=[K] CCLib_Unable to open the asset from Adobe Stock. Premiere Pro is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=[F] CCLib_Unable to open the asset from Adobe Stock. Project Felix is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=[G] CCLib_Unable to open the asset from Adobe Stock. Animate is not installed on this machine.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=[f] CCLib_Allow Adobe to access library elements
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=[e] CCLib_To make a secure connection between Adobe Creative Cloud and Microsoft Office, we need to install an SSL certificate on your machine.
LIBS_PROCESS_OK_LABEL=[g] CCLib_Continue
LIBS_PROCESS_CANCEL_LABEL=Cancel
